Subject: Re: [PATCH] of_mdio: use IS_ERR_OR_NULL() in of_mdiobus_register_phy()

From: Sergei Shtylyov <sergei.shtylyov-M4DtvfQ/[email-masked]>
Date: Sat, 12 Mar 2016 00:26:30 +0300

On 03/12/2016 12:12 AM, Sergei Shtylyov wrote:

> IS_ERR_OR_NULL() is basically open coded in of_mdiobus_register_phy(), so
> just call it directly...

    I found one more place where this change is needed, will recast.

> Signed-off-by: Sergei Shtylyov <sergei.shtylyov-M4DtvfQ/[email-masked]>

MBR, Sergei

--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html